<!DOCTYPE html>
<html>
	<head>
		<title>Actividad</title>
	</head>
	<body>

		<h1 style="font-size:300%;">This is a heading</h1>
		<p style="font-size:20px; color:red; background-color:blue; font-family:verdana;">This is a paragraph.</p>

	</body>
</html>

